<?xml version="1.0" encoding="utf-8"?>
<DataSet>
  <DataSetStatus_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10626</COD_PED>
      <COD_PROD>1040</COD_PROD>
      <DESCRICAO>AZ PRETA FATIADA 2KG D.LAR</DESCRICAO>
      <QTD>2,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10626</COD_PED>
      <COD_PROD>876</COD_PROD>
      <DESCRICAO>MOLHO TOMATE  6X1,7KG  FUGINI</DESCRICAO>
      <QTD>12,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10626</COD_PED>
      <COD_PROD>1659</COD_PROD>
      <DESCRICAO>FAR MAND FINA TORRADA 1KG FD10 CAIO PRADO</DESCRICAO>
      <QTD>10,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10626</COD_PED>
      <COD_PROD>1220</COD_PROD>
      <DESCRICAO>CHIMICHURRI 500G S/PIM TEMPERABEM</DESCRICAO>
      <QTD>6,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10626</COD_PED>
      <COD_PROD>331</COD_PROD>
      <DESCRICAO>ESPAGT 24X500G C/OVOS D.BENTA</DESCRICAO>
      <QTD>96,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10626</COD_PED>
      <COD_PROD>332</COD_PROD>
      <DESCRICAO>MAC PARAFUSO 24X500G C/OVOS D.BENTA</DESCRICAO>
      <QTD>72,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10626</COD_PED>
      <COD_PROD>141</COD_PROD>
      <DESCRICAO>GELATINA UVA 10X1KG TECNUTRI</DESCRICAO>
      <QTD>10,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10626</COD_PED>
      <COD_PROD>130</COD_PROD>
      <DESCRICAO>GELATINA MORANGO 10X1KG TECNUTRI</DESCRICAO>
      <QTD>10,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10626</COD_PED>
      <COD_PROD>145</COD_PROD>
      <DESCRICAO>GELATINA LIMAO 10X1KG TECNUTRI</DESCRICAO>
      <QTD>10,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10626</COD_PED>
      <COD_PROD>1541</COD_PROD>
      <DESCRICAO>BISC MAIZENA 20X360GR RENATA</DESCRICAO>
      <QTD>10,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10626</COD_PED>
      <COD_PROD>1625</COD_PROD>
      <DESCRICAO>AÇAFRAO **500GR**TEMPERABEM</DESCRICAO>
      <QTD>2,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10626</COD_PED>
      <COD_PROD>1743</COD_PROD>
      <DESCRICAO>PALITO SACHE BAMBU C/1000</DESCRICAO>
      <QTD>4,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10626</COD_PED>
      <COD_PROD>193</COD_PROD>
      <DESCRICAO>MOSTARDA 4X3,3LT  CEPERA</DESCRICAO>
      <QTD>2,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10626</COD_PED>
      <COD_PROD>918</COD_PROD>
      <DESCRICAO>AÇU DEMERARA 1KG MIRANTE</DESCRICAO>
      <QTD>20,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10626</COD_PED>
      <COD_PROD>20</COD_PROD>
      <DESCRICAO>AÇU EX.FINO  1KG FD10 MIRANTE</DESCRICAO>
      <QTD>20,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10627</COD_PED>
      <COD_PROD>3</COD_PROD>
      <DESCRICAO>OVO GRANDE BCO C/30</DESCRICAO>
      <QTD>4,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10628</COD_PED>
      <COD_PROD>96</COD_PROD>
      <DESCRICAO>MARGARINA 1KGX12  S/SAL  AMELIA</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10629</COD_PED>
      <COD_PROD>856</COD_PROD>
      <DESCRICAO>CATCHUP SACHE 175X7GR CEPERA</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10629</COD_PED>
      <COD_PROD>55</COD_PROD>
      <DESCRICAO>MAIONESE SACHE 175X7G CEPERA*</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10630</COD_PED>
      <COD_PROD>1398</COD_PROD>
      <DESCRICAO>COPO ISOPOR 120ML C/20 CX50  TOTALPLAST</DESCRICAO>
      <QTD>2,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10630</COD_PED>
      <COD_PROD>470</COD_PROD>
      <DESCRICAO>COPO ISOPOR 180ML C/20 CX50 TOTALPLAST</DESCRICAO>
      <QTD>2,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10630</COD_PED>
      <COD_PROD>1689</COD_PROD>
      <DESCRICAO>SACO KRAFT 5KG "VOLTE SEMPRE"</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10630</COD_PED>
      <COD_PROD>401</COD_PROD>
      <DESCRICAO>PAPEL HIG ROLAO  8X300  LUXO GLOBAL</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10630</COD_PED>
      <COD_PROD>717</COD_PROD>
      <DESCRICAO>MEXE CAFE  PEQ 7,5CM 20X500</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10630</COD_PED>
      <COD_PROD>618</COD_PROD>
      <DESCRICAO>PP INTERF 20X21 C/1000 100% CEL. FD8 POEMA</DESCRICAO>
      <QTD>4,000</QTD>
      <UNID>PCT</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10630</COD_PED>
      <COD_PROD>566</COD_PROD>
      <DESCRICAO>SACO MONO V2 13X21CM C/500 PLUMA</DESCRICAO>
      <QTD>2,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10630</COD_PED>
      <COD_PROD>1194</COD_PROD>
      <DESCRICAO>SACOLA 30X40 C/500 OTHYMO</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10630</COD_PED>
      <COD_PROD>342</COD_PROD>
      <DESCRICAO>GUARD TV 1/4 13X14 CX10 PEROLA</DESCRICAO>
      <QTD>2,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10630</COD_PED>
      <COD_PROD>1701</COD_PROD>
      <DESCRICAO>LUVA VINIL  S/PO TAM.M C/100 TALGE</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10631</COD_PED>
      <COD_PROD>1071</COD_PROD>
      <DESCRICAO>DESINFETANTE LAVANDA 5LT PROAX</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10631</COD_PED>
      <COD_PROD>1680</COD_PROD>
      <DESCRICAO>BOM AR 360ML LEMB INF GLEID</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10632</COD_PED>
      <COD_PROD>1912</COD_PROD>
      <DESCRICAO>AZEITE EX.VIRGEM 20X500ML CLASSICO GALLO</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10633</COD_PED>
      <COD_PROD>1849</COD_PROD>
      <DESCRICAO>AJINOMOTO  5X2KG</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10633</COD_PED>
      <COD_PROD>350</COD_PROD>
      <DESCRICAO>LENTILHA 1KG FD10 PQ</DESCRICAO>
      <QTD>2,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10633</COD_PED>
      <COD_PROD>105</COD_PROD>
      <DESCRICAO>GRAO DE BICO 1KG FD10  PQ</DESCRICAO>
      <QTD>2,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10633</COD_PED>
      <COD_PROD>1037</COD_PROD>
      <DESCRICAO>AZ PRETA S/CAROÇO 2KG  D.LAR</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10634</COD_PED>
      <COD_PROD>22</COD_PROD>
      <DESCRICAO>ATUM PEDAÇ OLEO 24X170G COQUEIRO*</DESCRICAO>
      <QTD>109,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>35,000</QTD_CORTE>
    </Status_Ped_Item>
  </DataSetStatus_Ped_Item>
  <DataSetStatus_Pedido>
    <Status_Pedido>
      <COD_PED>10626</COD_PED>
      <SITUACAO>F</SITUACAO>
      <STATUS_ITENS>A</STATUS_ITENS>
      <OBS_PEDIDO>COM NF - ENTREGA SOMENTE DIA 15/02/24 (QUINTA) DAS 8 AS 11 OU 1330 AS 15HS OK</OBS_PEDIDO>
    </Status_Pedido>
    <Status_Pedido>
      <COD_PED>10627</COD_PED>
      <SITUACAO>F</SITUACAO>
      <STATUS_ITENS>A</STATUS_ITENS>
      <OBS_PEDIDO>COM NF - ENTREGA DIA 14/02/24 (QUARTA) A PARTIR DAS 7HS OK</OBS_PEDIDO>
    </Status_Pedido>
    <Status_Pedido>
      <COD_PED>10628</COD_PED>
      <SITUACAO>F</SITUACAO>
      <STATUS_ITENS>A</STATUS_ITENS>
      <OBS_PEDIDO>COM NF - ENTREGA DIA 14/02/24 (QUARTA) A PARTIR DAS 7HS OK</OBS_PEDIDO>
    </Status_Pedido>
    <Status_Pedido>
      <COD_PED>10629</COD_PED>
      <SITUACAO>F</SITUACAO>
      <STATUS_ITENS>A</STATUS_ITENS>
      <OBS_PEDIDO>COM NF - ENTREGA DIA 14/02/24 (QUARTA) A PARTIR DAS 7HS OK</OBS_PEDIDO>
    </Status_Pedido>
    <Status_Pedido>
      <COD_PED>10630</COD_PED>
      <SITUACAO>F</SITUACAO>
      <STATUS_ITENS>A</STATUS_ITENS>
      <OBS_PEDIDO>COM NF - ENTREGA DIA 14/02/24 (QUARTA) A PARTIR DAS 7HS OK</OBS_PEDIDO>
    </Status_Pedido>
    <Status_Pedido>
      <COD_PED>10631</COD_PED>
      <SITUACAO>F</SITUACAO>
      <STATUS_ITENS>A</STATUS_ITENS>
      <OBS_PEDIDO>COM NF - ENTREGA DIA 14/02/24 (QUARTA) A PARTIR DAS 7HS OK</OBS_PEDIDO>
    </Status_Pedido>
    <Status_Pedido>
      <COD_PED>10632</COD_PED>
      <SITUACAO>F</SITUACAO>
      <STATUS_ITENS>A</STATUS_ITENS>
      <OBS_PEDIDO>FUNCIONaRIA VALMIRA - A VISTA - ENTREGA DIA 14/02/24 (QUARTA) A PARTIR DAS 7HS</OBS_PEDIDO>
    </Status_Pedido>
    <Status_Pedido>
      <COD_PED>10633</COD_PED>
      <SITUACAO>F</SITUACAO>
      <STATUS_ITENS>A</STATUS_ITENS>
      <OBS_PEDIDO>COM NF - ENTREGA DIA 14/02/24 (QUARTA) A PARTIR DAS 7HS OK</OBS_PEDIDO>
    </Status_Pedido>
    <Status_Pedido>
      <COD_PED>10634</COD_PED>
      <SITUACAO>F</SITUACAO>
      <STATUS_ITENS>B</STATUS_ITENS>
      <OBS_PEDIDO>COM NF - ENTREGA DIA 14/02/24 (QUARTA) A PARTIR DAS 830HS OK</OBS_PEDIDO>
    </Status_Pedido>
  </DataSetStatus_Pedido>
</DataSet>
